Better ListView Class Reference |

# BetterListViewDragDropExceptionEventArgs Properties

The properties of the BetterListViewDragDropExceptionEventArgs class are listed below. For a complete list of BetterListViewDragDropExceptionEventArgs class members, see the BetterListViewDragDropExceptionEventArgs Members topic.

#### Public Instance Properties

Exception | Gets or sets the exception thrown during Drag and Drop operation.
ShowExceptionDialog | Gets or sets a value indicating whether show error dialog.

#### See Also

BetterListViewDragDropExceptionEventArgs Class | ComponentOwl.BetterListView Namespace